footer {
    padding-top: 50px;
    h2 {
        font-family: multi;
        text-transform: capitalize;
        font-size: 1.2rem;
        color: #777777;
        font-weight: bold;
    }
    ul {
        list-style: none;
        padding-left: 0;
        li {
            padding: 6px 0;
            a {
                text-decoration: none;
                background-color: transparent;
                color: #777777;
                cursor: pointer;
                text-transform: capitalize
            }
            a:hover {
                text-decoration: none;
                color: #777777;
            }
        }
    }
    .last-col {
        border-left: 1px solid #cecece;
        ul {
            margin: 0 auto;
            width: 45%;
            padding-top: 50px;
        }
    }
    .copyright-wrapper {
        background-color: #EC2326;
        padding: 15px 0;
        margin-top: 50px;
        p {
            display: inline-block;
            margin: 0;
            color: #fff;
            vertical-align: middle;
        }
        ul {
            vertical-align: middle;
            display: inline-block;
            float: right;
            margin: 0;
            li {
                display: inline-block;
                margin-left: 10px;
                i {
                    color: #fff;
                    cursor: pointer;
                }
            }
        }
    }
}

@media (max-width: 991px) {
    footer {
        .last-col {
            border: 0;
            ul {
                width: 100%;
                text-align: left;
            }
        }
    }
}